<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
 global $searchkeytj;
  global $searchkeytjlist;
?>

<div class="searchkeylist">
<?php echo   '<span>'.$searchkeytj.'</span>';


$searchkeyarr = explode("|",$searchkeytjlist);

foreach ($searchkeyarr as $v) {
	echo '<a href="search.php?lang='.LANGPATH.'&keywords='.$v.'">'.$v.'</a>';
}

?>


</div>
